# services/keycloak/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: keycloak
  namespace: sso
  labels:
    app: keycloak
spec:
  selector:
    app: keycloak
  ports:
    - name: http
      port: 80
      targetPort: http
